﻿@charset "utf-8";
/* CSS Document */

body {
	background-image: none;
	background: #C25113;
}

#content-area {
	position: absolute;
	font-size: 16px;
	max-width: 40em;
	overflow: visible;

}

article {
	display: block;
	color: #C25113;
	font-family: kalinga-embed, Verdana, Geneva, sans-serif;
	font-size: 16px;
	padding: 2em;
	overflow-wrap: break-word;
	word-wrap: break-word;
	margin-left: 2em;
	background-color:#FFFFFF;
	border-radius: 6px;
	moz-border-radius: 6px;
	clear:both;

}
article > p {
	text-align: justify;
	margin: 0.5em 0;
	display:block;
	text-indent: 1em;
	clear:both;
}
article img{
	float:left; margin-right:8px; border:1px solid #C25113;
	border-radius: 8px;
	moz-border-radius: 8px;
	width:160px;
	height:75px;
}

article li {margin: 0.5em 0;}

article li.articlelinks {margin: 0.5em 0; list-style:none;width:100%;
min-height:80px;
padding-bottom:15px;
clear:both;}

article li.faq {margin: 0; list-style:none; width:100%; padding-bottom:7px;
}
article ol.faq li {
	margin: 0;
}

article h1, article h2, article h3 {
	color: #C25113;
	font-family: kalinga-embed, Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 1.2em;
	margin-bottom: 0.3em;
	line-height: 1.1em;
}

article h1 {
	font-size: 1.6em; margin-top: 0.83em;
	text-align: center;
	margin-bottom: 0.6em;
}

article h2 { font-size: 1.1em }
article h3 { font-size: 1.05em }

article a:link, article a:visited, a.ref {
	color: #C25113;
	font-weight: bold;
	text-decoration: underline;	
}

a.ref {
	font-size: smaller;
	vertical-align: super;
}

a.faq-link:link, a.faq-link:visited {text-decoration:none; color:#C25113}
a.faq-link:hover {text-decoration: underline;}

#left-border { height:100%; overflow-y:auto; }

#articleNav {
	padding: 0 1em 0 1.5em;
	color: #FFB25A;
	line-height: 1em;
	font-weight: normal;
	font-size: 0.9em;
}

#articleNav > h4 {
	margin: 0;
}	

#articleNav a:hover {
	color: #FFFFFF;
}

#articleNav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#articleNav ul ul {
	padding-left: 1em;
	list-style-type: disc;
}

#articleNav ul, #articleNav li {
	line-height: 1em;
}

#articleNav li {
	padding-bottom: 0.1em;
}

.author-about {
	text-align: right;
	font-style: italic;
}

@media print {
	article, article h1, article h2, article h3, article h4 {
		color: black;
	}
}